* The Coming Wave_ Technology, Power, and th - Mustafa Suleyman
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Mustafa Suleyman/The Coming Wave_ Technology, Power, and the Twenty-First Century's Greatest Dilemma (13599)/The Coming Wave_ Technology, Power, and th - Mustafa Suleyman.epub
:END:
** There has to be a physical end to this dynamic. I guess energy is one.
:PROPERTIES:
:NOTER_PAGE: (11 . 12441)
:END:
#+BEGIN_QUOTE
Think of how, as parts of successive waves, fire, then candles and oil lamps, gave way to gas lamps and then to electric lightbulbs, and now LED lights, and the totality of artificial light increased even as the underlying technologies changed. New technologies supersede multiple predecessors. Just as electricity did the work of candles and steam engines alike, so smartphones replaced satnavs, cameras, PDAs, computers, and telephones (and invented entirely new classes of experience: apps). As technologies let you do more, for less, their appeal only grows, along with their adoption.
#+END_QUOTE
** I made the phrase 'atoms, bits and cells' independently.
:PROPERTIES:
:NOTER_PAGE: (13 . 8131)
:END:
#+BEGIN_QUOTE
FROM ATOMS, TO BITS, TO GENES

 
Until recently, the history of technology could be encapsulated in a single phrase: humanity’s quest to manipulate atoms. From fire to electricity, stone tools to machine tools, hydrocarbons to medicines, the journey described in chapter 2 is essentially a vast, unfolding process in which our species has slowly extended its control over atoms. As this control has become more precise, technologies have steadily become more powerful and complex, giving rise to machine tools, electrical processes, heat engines, synthetic materials like plastics, and the creation of intricate molecules capable of defeating dreaded diseases. At root, the primary driver of all of these new technologies is material—the ever-growing manipulation of their atomic elements.
#+END_QUOTE
** Biology is the ultimate distributed manufacturing platform. This is why advanced technology is indistinguishable from life, an idea I first encountered in Asimov.
:PROPERTIES:
:NOTER_PAGE: (14 . 11124)
:END:
#+BEGIN_QUOTE
This is the promise of evolution by design, tens of millions of years of history compressed and short-circuited by directed intervention. It brings together biotechnology, molecular biology, and genetics with the power of computational design tools. Put it all together and you have a platform of profoundly transformational scope. In the words of the Stanford bioengineer Drew Endy, “Biology is the ultimate distributed manufacturing platform.” Synthetic biology’s true promise, then, is that it will “enable people to more directly and freely make whatever they need wherever they are.”
#+END_QUOTE
** Good to note, aside from the fact that all food and much else is genetically engineered over millennia. 
:PROPERTIES:
:NOTER_PAGE: (14 . 20079)
:END:
#+BEGIN_QUOTE
Already genetically engineered organisms account for 2 percent of the U.S. economy through agricultural and pharmaceutical uses. This is just the start. McKinsey estimates that up to 60 percent of physical inputs into the economy could ultimately be subject to “bio-innovation.” Forty-five percent of the global disease burden could be met with “science that is conceivable today.” As the tool kit gets cheaper and more advanced, a universe of possibility becomes subject to exploration.
#+END_QUOTE
** Notes for page (14 . 25884)
:PROPERTIES:
:NOTER_PAGE: (14 . 25884)
:END:
#+BEGIN_QUOTE
And yet this is only the beginning of a convergence of these two technologies. The bio-revolution is coevolving with advances in AI, and indeed many of the phenomena discussed in this chapter will rely on AI for their realization. Think, then, of two waves crashing together, not a wave but a superwave. Indeed, from one vantage artificial intelligence and synthetic biology are almost interchangeable. All intelligence to date has come from life. Call them synthetic intelligence and artificial life and they still mean the same thing. Both fields are about re-creating, engineering these utterly foundational and interrelated concepts, two core attributes of humanity; change the view and they become one single project.
#+END_QUOTE
** "Self-play". A Joke: Just like with Alpha Zero, AI will improve its various abilities by something that humans have always done: self play
:PROPERTIES:
:NOTER_PAGE: (16 . 14633)
:END:
#+BEGIN_QUOTE
Just as today’s models produce detailed images based on a few words, so in decades to come similar models will produce a novel compound or indeed an entire organism with just a few natural language prompts. That compound’s design could be improved by countless self-run trials, just as AlphaZero became an expert chess or Go player through self-play. Quantum technologies, many millions of times more powerful than the most powerful classical computers, could let this play out at a molecular level. This is what we mean by hyper-evolution—a fast, iterative platform for creation.
#+END_QUOTE
** Notes for page (16 . 18488)
:PROPERTIES:
:NOTER_PAGE: (16 . 18488)
:END:
#+BEGIN_QUOTE
A more appropriate term for the technologies of the coming wave is “omni-use,” a concept that grasps at the sheer levels of generality, the extreme versatility on display. Omni-use technologies like steam or electricity have wider societal effects and spillovers than narrower technologies. If AI is indeed the new electricity, then like electricity it will be an on-demand utility that permeates and powers almost every aspect of daily life, society, the economy: a general-purpose technology embedded everywhere. Containing something like this is always going to be much harder than containing a constrained, single-task technology, stuck in a tiny niche with few dependencies.
#+END_QUOTE
** General purpose technologies always end up omni use, including to do harm
:PROPERTIES:
:NOTER_PAGE: (16 . 19559)
:END:
#+BEGIN_QUOTE
Consider synthetic biology, too, through the omni-use prism. Engineering life is a completely general technique whose potential uses are near limitless; it might create material for construction, tackle disease, and store data. More is more, and there is a good reason for this. Omni-use technologies are more valuable than narrow ones. Nowadays, technologists don’t want to design technologies that are limited, specific, mono-functional applications. Instead, the goal is to design things more like smartphones: phones but more importantly devices for taking pictures, keeping fit, playing games, navigating cities, sending emails, and so on.
#+END_QUOTE
** Notes for page (20 . 42017)
:PROPERTIES:
:NOTER_PAGE: (20 . 42017)
:END:
#+BEGIN_QUOTE
These tools will only temporarily augment human intelligence. They will make us smarter and more efficient for a time, and will unlock enormous amounts of economic growth, but they are fundamentally labor replacing. They will eventually do cognitive labor more efficiently and more cheaply than many people working in administration, data entry, customer service (including making and receiving phone calls), writing emails, drafting summaries, translating documents, creating content, copywriting, and so on. In the face of an abundance of ultra-low-cost equivalents, the days of this kind of “cognitive manual labor” are numbered.
#+END_QUOTE
** Regulation is well and good. The main win, however, would be using appropriat technology to give families and communities more resilience against disruption of world systems. Save for isolation, biological disrutions are the most dificult to defend against.
:PROPERTIES:
:NOTER_PAGE: (25 . 63923)
:END:
#+BEGIN_QUOTE
We need our generation’s equivalent of the nuclear treaty to shape a common worldwide approach—in this case not curbing proliferation altogether but setting limits and building frameworks for management and mitigation that, like the wave, cross borders. This would put clear limits on what work is undertaken, mediate among national licensing efforts, and create a framework for reviewing both.
#+END_QUOTE
** Notes for page (25 . 86484)
:PROPERTIES:
:NOTER_PAGE: (25 . 86484)
:END:
#+BEGIN_QUOTE
On the one hand, total openness to all experimentation and development is a straightforward recipe for catastrophe. If everyone in the world can play with nuclear bombs, at some stage you have a nuclear war. Open-source has been a boon to technological development and a major spur to progress more widely. But it’s not an appropriate philosophy for powerful AI models or synthetic organisms; here it should be banned. They should not be shared, let alone deployed or developed, without rigorous due process.
#+END_QUOTE
